/* Стили шаблона(начало)*/
.width30 {
  width:70%;}
.width70 {
  width:100%;}
.product img {
  margin-bottom:20px;}

.back-to-category, .icons, .VmArrowdown {
  visibility:hidden;}
.orderby-displaynumber {
  border:none;}
.spacer-buy-area {
  padding:0 !important;}
.browse-view .product-price {
  text-align:center;}
.spacer h2 {
  text-align:center;}
.spacer p {
  text-align:center;}
.category {
  border:1px solid #e5e5e5;
  border-radius:2px;
  height:210px;
  margin:5px;}
.width33 {
  width:30%;}
.spacer img {
  
  }
.center {
  margin-left:30px;}
.product {
  width:30%;
  border:0px solid #e5e5e5;
  border-radius:4px;
  margin-bottom:2%;
  margin-right:2%;
  -moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow: 0px 0px 4px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow:0px 0px 4px rgba(0,0,0,0.5); /* Параметры тени */}
.PricesalesPrice span {
  font-size:14px !important;}
.horizontal-separator {
  height:0px !important;}
.browse-view .row .product .spacer img {
height:150px;}
.product_name {
  text-align:center;
  padding-bottom:20px;}
.product_name_polnoe {
  color:#000000;
  font-size:14px;
  padding-bottom:10px;
  font-weight:bold;}
/* .category img {
  height: 150px;
    width: 150px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;}

 
.category img:hover {
   width: 170px;
  height: 170px;
}*/
.item-page p {
  clear:right;}

/* Стили шаблона(Окончание)*/
#sidebar {
  width:1050px;
  height:70px;
  margin:0 auto;}
.search_sidebar {
  width:200px;
  float:right;
  position:relative;
  left:270px;
  top:40px;}
.inputbox_sidebar {
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
  color:#444;}
.button_sidebar {
  background:url(../images/lupa.png) 5px no-repeat transparent;
  border:none;
  cursor:pointer;
  }
.telefon {
  font-family:Arial, Helvetica, sans-serif;
  font-size:15px;
  color:#003333;
  float:right;
  line-height:50px;
}
.telefon span {
  font-weight:bold;
}
.name {
  float:left;
  font-family:Arial, Helvetica, sans-serif;
  font-size:20px;
  font-weight:bold;
  color:#003333;
  line-height:30px;}
#top {
  width:1050px;
  height:312px;
  background:url(../images/fon_top_bg.png) no-repeat;
  }
#top-menu {
  width:1050px;
  height:50px;
  background:url(../images/menu_fon.png) no-repeat;}
#top-menu ul.menu {
  list-style:none;
  }
#top-menu ul.menu li {
  display:block;
  float:left;
  height:50px;
  line-height:35px;
/*  background:url(../images/razd.png) -10px no-repeat;*/
  }
#top-menu ul.menu a:before {
  content:"|";
  color:#5e86b8;
  position:relative;
  right:5px;}
.item-101 {
  margin-left:20px !important;}
.active {
  background:#2f57a7;} 

#top-menu ul.menu li a {
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
  font-style:italic;
  font-weight:normal;
  color:#fff;
}
#top-menu ul.menu li:hover {
  background:#2f57a7;
  }
#block {
  width:280px;
  height:180px;
  background:#fff;
  float:left;
  margin-bottom:40px;
  padding:10px;
  border-radius:5px;
  -moz-box-shadow:0 10px 10px -5px rgba(0,0,0,0.5); /* Для Firefox */
    -webkit-box-shadow:0 10px 10px -5px rgba(0,0,0,0.5); /* Для Safari и Chrome */
    box-shadow:0 10px 10px -5px rgba(0,0,0,0.5); /* Параметры тени */
}

.zag {
  background:url(../images/polosa.png)0 20px no-repeat;
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:15px;
  font-weight:bold;
  color:#333333 !important;
  display:block;
  height:25px;
  }
#block img {
  width:280px;
  height:120px;
  border:none;
  background:transparent !important;
  margin-top:10px;
  }
.moduletable_blocks {
  width:1030px;}
.read_m {
  float:right;
  font-family:Arial, Helvetica, sans-serif;
  color:#2e56a6 !important;
  font-size:12px;
  margin-right:5px;
  margin-top:5px;}
.read_m:hover {
  text-decoration:none;
  color:#2e56a6 !important;}
.transp-box img {
  float:left;
  padding:0 30px 10px 0;
  border:none;
  width:160px;
  height:100px;}
.item-page h1 {
  background:url(../images/polosa_zag.png) 5px 30px no-repeat;
  height:30px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:22px !important;
  font-weight:bold !important;
  color:#333333 !important;
  }
.item-page p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12pt;
  color:#333333;
  font-style:normal;
  padding-bottom:10px;
  }
.item-page li {
font-size:12pt;
}
.head3 {
  background:url(../images/polosa_zag.png) 0px 30px no-repeat;
  height:40px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:20px;
  font-weight:bold;
  color:#333333;
  padding:0 0 10px;}
.newsflash-title a {
  font-family:Arial, Helvetica, sans-serif;
  font-size:18px;
  color:#2e56a6;
  font-weight:bold;
  font-style:normal;
  text-decoration:underline;
  }
.newsflash-title a:hover {
  text-decoration:none;
  color:#2e56a6 !important;}
#one_news {
  height:105px;}
#one_news p {
  font-family:Arial, Helvetica, sans-serif;
  font-size:12pt;
  font-style:normal;
  color:#333333;}
#ft {
  width:1050px;
  margin:0 auto;}
.tel {
  width:20%;
  float:left;
  color:#cbd9c7;
  font-family:Arial, Helvetica, sans-serif;
  font-size:15px;
  font-weight:bold;}
.copy {
  width:55%;
  float:left;
  color:#cbd9c7;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;
  }
.web2b {
  float:right;
  width:25%;}
.web2b a {
  color:#cbd9c7 !important;
  font-family:Arial, Helvetica, sans-serif;
  font-size:10px;}
  
#picture-slide img { 
border: 0 none; 
height:211px;
width:1050px;
float:left;

}
#my_slider {
    width:1000px;
    position:relative;
    list-style: none outside none;
    padding:0;
    margin:0;
}
#my_slider li {
    position: absolute;
    top:0;
    left:0;
    display:none;
}
#my_slider li:first-child {
    display:block;
}
.jd_footer, .jd_cat_title {
  visibility:hidden;}
.readmore {
text-align:right;}
.width50 {
width:45%;
  margin-right:5%;
  margin-top:20px;
  margin-bottom:30px;
float:left;}
.width50 a {
display:block;
font-size:24px;
line-height:24px;
color:#f00;
text-transform:uppercase;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
padding:20px 20px;
border: 1px solid #f00;}
.width50 a:hover {
color:#fff !important;
background:#f00;
border: 1px solid #f00;}
.inputtext {
padding:10px 0px;}